
define host {
	host_name		cablemodem-16stockton
	alias			cablemodem-16stockton.Princeton.EDU
	address			173.12.57.6
	hostgroups		Cable Modems, Rover hosts
	use			Rover device
}


define host {
	host_name		cablemodem-67collegeroadwest
	alias			cablemodem-67collegeroadwest.Princeton.EDU
	address			50.192.247.94
	hostgroups		Cable Modems, Rover hosts
	use			Rover device
}


define host {
	host_name		cablemodem-lowrie
	alias			cablemodem-lowrie.Princeton.EDU
	address			74.94.57.46
	hostgroups		Cable Modems, Rover hosts
	use			Rover device
}

